h1, h2, h3, h4, h5, h6, p, {
	color: black;
	margin: 0;
	font: 14px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

h1, h2, h3, h4, h5, h6 {
	color: black;
}

h1 {
	font-size: 18px;
	font-weight: bold;
	color: red;
}

h2 {
	font-size: 18px;
	margin-bottom: 1px;
	font-weight: bold;
	color: red;
}

h3 {
	font-size: 16px;
	font-weight: bold;
	color: black;
}

h3.white {
	font-size: 16px;
	font-weight: bold;
	color: white;
}

h4 {
	font-size: 18px;
	font-weight: bold;
}

h5 {
	font-size: 16px;
	padding-bottom: 0;
	font-weight: bold;
	margin-bottom: 0px;
	margin-top: 0;
	padding-top: 0;
}

h6 {
	font-size: 16px;
	padding-bottom: 5px;
	font-weight: 100;
}

p {
	padding-bottom: 5px;
	margin-top: 0;
}

ul{
	color: black;
	font-size: 14px;
}

ul li{
	padding-bottom: 5px;
	}
/*==================================== TABLES ====================================*/

table.newtable{
	border: 1px solid silver;
	font: bold 14px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
		border-collapse:separate;
	border-spacing: 1px;
	padding: 3px;
	empty-cells: show;
	width: 100%;
	text-align: center;
	vertical-align: middle;
}


table.newtable thead{
	background: black;
border-spacing: 1px;
	font-size: 18px;
	color: white;
	padding: 3px;
	border-style: solid;
	border-color: black;
}


table.newtable tbody tr td{
	text-align: center;
	vertical-align: middle;
	border: 1px solid black;
}


table.newtable tbody tr:nth-child(even) {
	background-color: #e9e9e9;
}

table.newtable tfoot{
	font-size: 18px;
	background-color: silver;
}


table.newtable tfoot tr td{
	padding: 10px;
	color: black;
}

.table-heading{
	color: black;
	font-size: 18px;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	line-height: 24px;
}

.table-subheading{
	color: white;
	font-size: 14px;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	line-height: 24px;
}

.table-body{
	color: black;
	font-size: 14px;
	text-align: center;
	vertical-align: middle;
	line-height: 24px;
}
